CESA-2006:0598 Moderate CentOS 4 x86_64 gimp - security update
Posted on: 07/19/2006 01:20 AM

CentOS Errata and Security Advisory 2006:0598

https://rhn.redhat.com/errata/RHSA-2006-0598.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
gimp-2.0.5-6.x86_64.rpm
gimp-devel-2.0.5-6.x86_64.rpm

src:
gimp-2.0.5-6.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060598_moderate_centos_4_x86_64_gimp__security_update.html)